package _06_无参数无返回值;

public class Test3 {
    public static void main(String[] args) {
        /**
         * 方法进行操作
         * 打印三个数中最小的数
         *
         * 判断一个数是否是偶数
         *
         */
        checkEven();
        printMin();
    }

    /**
     * 打印三个数当中最小的数
     *
     */
    public static void printMin(){
        int number = 100;
        int number1 = 50;
        int number2 = 300;

        /**
         * 三元表达式
         *  关系表达式? 成立使用左侧值 : 右侧的值
         */
        int temp = number > number1 ? number1 : number;
        System.out.println("temp:"+temp);
        int min = temp > number2 ? number2 : temp;
        System.out.println(min);

    }
    /**
     * 判断数是否是偶数
     */
    public static void checkEven(){
        int number = 28;
        if(number % 2 == 0){
            System.out.println("偶数");
        }else{
            System.out.println("奇数");
        }
    }
}
